// creator  : weidu.exe (version 23100)
// argument : FTOWNAZ.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FTOWNAZ~

IF ~RandomNum(6,1)
~ THEN BEGIN 0 // from:
  SAY #17741 /* ~He has left our acorns with Ilyich. Ilyich is mean!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,2)
~ THEN BEGIN 1 // from:
  SAY #17795 /* ~What is this?! Reviane! What are you doing here? It is I, Jaheira!~ [JAHEIR96] */
  IF ~~ THEN REPLY #17798 /* ~What?  If this is about the attack at the Harper Hold, you know I would not do such a thing if I had any alternative! They left me no choice!~ */ GOTO 3
  IF ~~ THEN REPLY #17800 /* ~It was Galvarey; he had me bring my companion there on the pretense of determining <PRO_HISHER> danger, but he had no intention of letting <CHARNAME> leave once there.~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.1
  SAY #17803 /* ~The Harpers know only that there was an attack, and Galvarey is dead. The loss of such a promising person sent waves through the ranks and...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.0
  SAY #17807 /* ~Bah!  He was a fool bent on advancing his own station!  His intent was to use <CHARNAME> as a trophy, hoping to gain enough influence to become a Herald!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,3)
~ THEN BEGIN 4 // from:
  SAY #17809 /* ~This seems far-fetched, Jaheira. You are well known to have hated Galvarey... and why should this <PRO_MANWOMAN> command such value?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,4)
~ THEN BEGIN 5 // from:
  SAY #17810 /* ~Tell her what I am if it will help your case, Jaheira. I will not keep secrets that can harm you.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,5)
~ THEN BEGIN 6 // from:
  SAY #17811 /* ~Nosey wench, these are my affairs to keep my own! Tell her nothing!~ */
  IF ~~ THEN REPLY #17814 /* ~It is your choice to tell her or not, Jaheira. I would prefer my background kept secret, but I leave it to your discretion.~ */ GOTO 8
  IF ~~ THEN REPLY #17816 /* ~It is your choice to tell her or not, Jaheira. I would prefer my background kept secret, but I leave it to your discretion.~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.1
  SAY #17819 /* ~As you wish.  Reviane, <CHARNAME> is of interest because <PRO_HESHE> is one of the Children.  Galvarey wished to capitalize on the fear around the prophecies of old.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.0
  SAY #17822 /* ~This is a Bhaal child?! And you trust <PRO_HIMHER> over one of your own?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,6)
~ THEN BEGIN 9 // from:
  SAY #17827 /* ~How can I, Jaheira?  Your presence at the Harper Hold resulted in the deaths of many. For that I can but assume you are no longer one with our cause.~ */
  IF ~~ THEN EXIT
END
